_meta:
  version: '1.0'
  entity_type: taxonomy_term
  uuid: 2b9f689c-3376-433f-8592-a6e1a030177a
  bundle: h4c_sdgs
  default_langcode: de
  depends:
    db667af4-be44-46e5-8030-c132d0ec75a8: user
    6bcc0caa-4db3-4b2c-87e0-08e1b533dd1f: file
default:
  status:
    -
      value: true
  name:
    -
      value: 'SDG 9: Innovation und Infrastruktur'
  weight:
    -
      value: 8
  parent:
    -
      target_id: 0
  revision_translation_affected:
    -
      value: true
  path:
    -
      alias: ''
      langcode: de
      pathauto: 0
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      entity: db667af4-be44-46e5-8030-c132d0ec75a8
  content_translation_created:
    -
      value: 1614369883
  field_h4c_body:
    -
      value: "<ul>\r\n\t<li>widerstandsfähige Infrastruktur aufbauen</li>\r\n\t<li>breitenwirksame und nachhaltige Industrialisierung fördern</li>\r\n\t<li>Innovation unterstützen</li>\r\n</ul>\r\n"
      format: basic_html
  field_h4c_image:
    -
      entity: 6bcc0caa-4db3-4b2c-87e0-08e1b533dd1f
      alt: ''
      title: ''
      width: 1536
      height: 1536
